/* may-common css */

body {background-color:#fff; margin:0px;}
body, table, td, form, input, select, textarea, label, h1, h3, h4, h5, h6, pre {font-family:Arial; font-size:x-small; color:#000000; }  
/*/*/a{} 
html body {
	font-size:75%;
	margin:10px 0px 0px;
	background: #fff url(images/NASA-background.jpg) no-repeat 0px 0px;
}
html table, html td, html form, html input, html select, html textarea, html label, html h1, html h3, html h4, html h5, html h6 {font-size:1em;}    
html h2  {font-size:1.4em;}  
html ul {margin-left: 5ex; padding: 0px;}
html li {margin-left: -2ex; padding: 0px;}
html blockquote {margin-left: 2ex; padding: 0px;}
html dd {margin-left: 2ex; padding: 5px;}
/* */ 

/* Added for wysiwyg editr */
.et_wysiwyg_p {margin-top: 0; margin-bottom: 0}
.et_wysiwyg_list_p {margin-top: 0; margin-bottom: 0}

h1, h3, h4, h5, h6 {font-weight:bold; }
body, form {margin:0px; padding:0px;}  


/* Modified to make default link behave like featureLnk */
a {color:#006699;text-decoration:none;}
a:hover {text-decoration:underline;}
.bold {font-weight:bold;}
.boldTitle { font-weight:bold;} 
.italic {font-style:italic;}
.light {color:#484848;}

/* New Font for Header and Footer */
.newHeaderLnk{color:#333333;}
.boldNewHeaderLnk{color:#333333; font-weight:bold;}
.footerLnk {color:#333333;}


/* Global Styles */
.headerLnk {color:#666666;}
.footerLnk {color:#000000;}
.sectionLnk { color:#ffffff;}
.featureLnk {color:#006699;}
.search {width:102px; height:17px;}
.mynasa {width:165px; height:17px;}
.bannerLnk {font-weight:bold; color:#ffffff;}
.bannerTxt {font-weight:bold; color:#0398e8;}
.navLnkBlack {color:#000000; line-height:18px;}
.navLnkBlue {color:#006699; line-height:18px;}
.navLnkRed {color:#FF3333; line-height:18px;}
.navLnkGreen {color:#408040; line-height:18px;}
.fact { color:#484848;}
.factBlue {color:#666666;}
.factRed {color:#FF3333;}
.factGrey {color:#666666;}
.credits {color:#cccccc;}
.knowledge {color:#000000;}
 
/* Feb01 Compliance */
.introLnk {font-weight:bold; color:#009eff;}
.introTxt {color:#ffffff;}
.featureLnkSelect {color:#006699; text-decoration:underline;}
.boldFeature {color:#006699; font-weight:bold;}
.headlineLnk {color:#333333; font-weight:bold;}
.detailBodyLnk {color:#006699; text-decoration:underline;}
.detailBodyItem {color:#006699;}
.detailImageDesc {color:#999999;}
.imagecaption {color:#999999;}
.relevanceOn {color:#999999;}
.relevanceOff {color:#cccccc;}
.resultsMeter {letter-spacing:1px;}
.resultsMeterMiss {letter-spacing:1px; color:#cccccc;}

/* Copied by Venu from original css.Added for Search */
.categoryLnkBig {font-family:Arial; font-weight:bold; color:#333333;}
.categoryLnkBig {color:#006699;}
.categoryLnkBig:hover {text-decoration:underline;}
.categoryLnkBigSelect {color:#006699; text-decoration:underline;}
.categoryLnkSmall {font-family:Arial; color:#333333;}
.categoryLnkSmall {color:#006699;}
.categoryLnkSmall:hover {text-decoration:underline;}
.categoryLnkSmallSelect {color:#006699; text-decoration:underline;} 
 
.small {font-size:x-small;}
/*/*/a{}
.small {font-size:0.91em;}
/* */
 
.boldTitle, .fact {font-size:small;}
/*/*/a{}
.boldTitle, .fact {font-size:1.18em;}
/* */
 
.sectionLnk, .bannerLnk, .knowledge, .introLnk, .introTxt {font-size:x-small;}
/*/*/a{}
.sectionLnk, .bannerLnk, .knowledge, .introLnk, .introTxt {font-size:1.09em;}
/* */
 
.categoryLnkBig {font-size:small;}
/*/*/a{}
.categoryLnkBig {font-size:1.09em;}
/* */

.categoryLnkSmall {font-size:small;}
/*/*/a{}
.categoryLnkSmall {font-size:1em;}
/* */

.promo {
	font-size: 0.9em;	
}
.promo p {
	font-size: 0.9em;
	margin: 5px 20px 0 10px;	
}
#SubDivisionNav {
	font-size: 1em;
}
#SubDivisionNav p {
	text-align: left;
	margin: 0 0 5px 0;
}

